RubyGems Navigation menu

data_objects 0.9.12

Provide a standard and simplified API for communicating with RDBMS from Ruby

Versions:

  1. 0.10.17 - January 24, 2016 (29 KB)
  2. 0.10.16 - May 17, 2015 (29 KB)
  3. 0.10.15 - February 15, 2015 (28.5 KB)
  4. 0.10.14 - February 13, 2014 (29 KB)
  5. 0.10.13 - May 27, 2013 (29 KB)
  6. 0.9.12 - July 25, 2009 (19.5 KB)
Show all versions (33 total)

Runtime Dependencies (2):

  • addressable ~> 2.0.0
  • extlib ~> 0.9.12
  • Development Dependencies (1):

  • rspec ~> 1.2.0
  • Owners:

    Authors:

    • Dirkjan Bussink

    SHA 256 checksum:

    072d973c5c6550cee2787c7278e53fa8c63b2a957770b60868dc5e2cf517fa14

    Total downloads 3,474,520

    For this version 9,112

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: None

    Links: